* { box-sizing: border-box}
* { -moz-box-sizing: border-box}

body{
	margin:0px;
	padding:0px;
	background-image:url(./img/back.png);
	background-repeat:repeat;
	align:center;
}
.fill-gradient{
	z-index:-1;
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.9));
	bottom:0;
	display: -webkit-box;
	left:0;
	position:fixed;
	right:0;
	top:0;
}
#container{
	margin:0px auto;
	width:800px;
	text-align:left;
}
#header{
	background-color:#3e2d25;
	text-align:left;
	color:#ffffff;
	padding:5px 20px;
	border:0px;
	margin:0px;
}
#panel{
	position:relative;
	width:800px;
	height:300px;
	background-repeat:no-repeat;
}
#image{
	position:absolute;
	width:800px;
	height:300px;
	background-repeat: no-repeat;
	margin:0;
	background-image: url("./img/head.jpg");
}

ul#menu {
	padding:0;
	margin:5px 5px 5px 0px;
}
#menu li {
	width:100px;
	height:120px;
	list-style-type:none;
	float:left;
	line-height:25px;
	margin:0;
	padding:0;
	border-right:1px solid;
}
#menu li a {
	display:block;
	text-align:center;
	border-right:1px solid;
	color:#000000;
	text-decoration:none;
}
#menu li img {
	padding:50px 0;
}
#menu li a:hover{
	color:#ffffff;
	background-color:#888888;
	border-radius:10px 10px 0 0;
	background: -moz-linear-gradient(top, #999, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#eee));
	text-decoration:none;
	font-weight:bold;
}
#menu ul {
	position:absolute;
	margin:0;
	padding:0;
}
#menu li.tel{
	width:230px;
	padding:25px;
	font-weight:bold;
	text-align:center;
}

#title{
	background-color:#3e2d25;
	text-align:left;
	color:#ffffff;
	padding:5px 20px;
	border-bottom:#666666 1px solid;
	margin:1px;
}
#topic{
    float:left;
	font-size:smaller;
	width:400px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
#recommend{
    float:left;
	width:400px;
	font-size:smaller;
	padding:0 0 0 0;
	margin:1 1 0 0;
	border-width:1px;
}
#recommend_product{
}
.recommend_image{
	float:left;
	border:0 0 0 0;
}
.recommend_msg{
}
#content{
    float:left;
	width:100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
#content.info{
	background:url(./img/infoback.jpg);
}
#content.menu{
	background:url(./img/menuback.jpg);
}
#content dl{
	padding:0 100px;
}
#content dt{
	border-left:3px solid;
	border-color:#3e2d25;
	margin:10px;
	line-height:25px;
	padding:0 10px;
	font-weight:bold;
}
#content dd{
	font-size:smaller;
}
#content p{
	position:relative;
	left:30px;
	font-size:large;
	font-weight:bold;
}
#content img.rimage{
	float:right;
	margin: 0px 0px 0px 30px;
	max-width: 300px;
	max-height: 300px;
	width: expression(this.width >= this.height ? "300px" : "auto");
	height: expression(this.width <= this.height ? "300px" : "auto");
}
#content img.limage{
	float:left;
	margin: 0px 30px 0px 0px;
	max-width: 300px;
	max-height: 300px;
	width: expression(this.width >= this.height ? "300px" : "auto");
	height: expression(this.width <= this.height ? "300px" : "auto");
}
#menubar{
	float:left;
	width:150px;
	height:72px;
	padding:0;
	margin:10px;
	background:url(./img/line.png);
	background-repeat:no-repeat;
}
#menutitle{
	padding:0;
	margin:-10px;
	font-size:larger;
	text-shadow: 3px 3px 3px gray;
	-moz-transform:rotate(-20deg);
	-webkit-transform:rotate(-20deg);
	-o-transform:rotate(-20deg);
	transform:rotate(-20deg);
}
.menuimg{
	width:300px;
	height:200px;
	float:left;
	margin:0px 20px 0px 50px;
	padding:10px 10px 10px 10px;
	-moz-transform:rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
	border: 1px solid #fff;
	-moz-box-shadow: 0px 2px 15px #333;
	-webkit-box-shadow: 0px 2px 15px #333;
	box-shadow: 0px 2px 15px #333;
}
#menumemo{
	float:right;
	right:0;
	width:400px;
	margin:10px;
	padding:10px;
	border:1px solid #888888;
	
}
#pricelist{
	width:400px;
	margin:10px 10px 10px 10px;
	padding:0;
	border:0;
	border-spacing:0;
	border-collapse:collapse;
}
#pricelist td{
	border:1px solid #8f6855;
	background-color:#fff;
	padding:5px 5px 5px 5px;
}
#pricelist td.price{
	text-align:right;
}
#foot{
	border-radius:5px 5px 0 0;
	background-color:#3e2d25;
	width:800px;
	height:25px;
	position:relative;
	bottom:0;
	font-size:smaller;
	color:#ffffff;
	text-align:center;
	padding:5px 0 0 0;
	margin:0 0 0 0;
}

.virtical{
	float:right;
}
.vline{
	float:right;
	width:1.05em;
	line-height:1.05em;
	margin-right:0.3em;
	margin-left:0.1em;
	padding-bottom:0.2em;
	word-wrap:break-word;
	direction:ltr;
}
.vline span.en{
	display:block;
	line-height:0.7em;
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	line-height:0;
	clear:both;
	visibility:hidden;
}